Subject: Re: [rtcweb] Confirmation of consensus on audio codecs
From: Paul Coverdale <[email-masked]>
To: "'Jean-Marc Valin'" <[email-masked]>, "'Stefan Hakansson LK'" <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Aug 2012 14:47:03 -0400
List-Id: Real-Time Communication in WEB-browsers working group list <rtcweb.ietf.org>

>> In addition, I've been told that so far Opus has gone through less
>> characterization tests than codecs usually are put through.
>
>When it comes to testing, I recommend reading
>http://tools.ietf.org/html/draft-valin-codec-results-00 which summarizes
>the listening tests that were done on Opus. Also, I recommend reading
>https://www.ietf.org/proceedings/82/slides/codec-4.pdf
>This describes a whole series of tests we did that other SDOs generally
>don't do on their codecs.
>

I think that Stefan was referring to the lack of formal, controlled,
characterization tests carried out on Opus, which typically ARE carried out
on codecs in other SDOs before approval. 

...Paul